From Richard Geldreich, Jr. (please forgive the formatting, this is a very raw/early report):  
"Drones" are important but a distraction. They key differentiator that this is a classic-type of UAP wave or flap are the spherical glowing or metallic orbs, sometimes showing flocking or swarming behavior.

Note: If a URL goes stale, try the archive.ph snapshot.

The key clip from Ross Coulthart:
https://youtu.be/sucrnlxq8CA?t=1203

Ross Coulthart: "orbs and spheres are frequently reported... fighter pilots, active service... telling Enigma the metallic spheres still continuing... consistent with what AARO told the Pentagon... they're appearing between 24,000 and 28,000 feet, which is a lot higher than commercial drones... between Dec. 2022- Sept. 2024, just under 2 years, 6,226 raw reports, 4,467 approved orb sightings able to confirm were genuine, after drilling down 322 metallic orb sightings accepted, they were metallic metal or silver orbs... total orb or sphere sightings that were submitted to the Enigma Skywatching network.."

----------------

Maps from Fox News (12/22/2024 - the [Big Weekend Show](https://x.com/RedPandaKoala/status/1870732924758503666)):

![image](https://github.com/user-attachments/assets/a02ad780-0d6f-4bd4-8344-c78be73f01a3)

![image](https://github.com/user-attachments/assets/ff1409c4-6a07-4f32-9c84-f51f857bf172)

----------------

Ross Coulthart, 12/5/2024, "Video: Mysterious drones swarm military bases, New Jersey skies | Reality Check"  
https://youtu.be/sucrnlxq8CA

YouTube transcript+gpt4o summary:  
https://x.com/richgel999/status/1867871163025637582

Key Excerpts from this Reality Check episode:

Enigma Labs recorded 6,226 orb sightings from Dec 2022 to Sept 2024, with 4,467 confirmed and 322 metallic. 

Historical Context: Similar UAP incidents have been reported near nuclear
weapons sites (e.g., Malmstrom AFB) and nuclear energy plants globally.

Notable 2023-2024 Reports:   
- May 2023: Silver sphere seen near Joint Base Lewis-McChord in Washington State.  
- June 4 & 12, 2024: Silent silver orbs spotted near Eglin AFB, Florida.  
- August 1, 2023: Metallic sphere sighted at Naval Air Station Joint Reserve Base in Fort Worth.  

- Dec. 15, 2024: 
NJ, unknown town, flocking orbs - very similar to the early July 1952 Tremonton Film (see below):

![image](https://github.com/user-attachments/assets/3f3f504a-5ff7-4dad-a7b9-97f617f90847)

https://x.com/Truthpolex/status/1868792587299238168

Dates & Locations: Reports have surged globally over the past 16-17 days,
especially in the UK (RAF Lakenheath, RAF Feltwell), New Jersey, and the
continental US. Germany also reported an incident on November 22, 2023,
involving a 1.5m drone near HMS Queen Elizabeth in Hamburg.

What’s Being Seen: Luminous orbs (orange, blue), triangular shapes, and metallic spheres.
Sightings frequently occur between 15,000–28,000 ft.
Metallic spheres lack visible propulsion, heat signatures, or seams.

Handful of historical 1940's-50's orb-related reports and later events
----------------------------------------------------------------------

- Mass orb sightings of the summer of 1947, during the peak of reports and the day before the Roswell announcement:  
7/6/1947, At 5:15 p.m. in Sioux Falls, South Dakota a silver orb shot toward the southwest "faster than any plane." It flew at an estimated altitude of ten thousand feet.   
7/6/1947: PATERSON, NJ, Moon-size sphere/orb/globe skims along southwest going northwest.  
7/7/1947, Time: 15:30, PHOENIX, AZ, 80+observer(s)? 2 large silver orbs going quickly east. 1 high and 1 low. No wind. Photograph / grey ovoid.  

- 7/2/1952: "Tremonton Film" - 25G flocking orbs  
Chief Photographer, Commissioned Warrant Officer in the U.S. Navy, Delbert C. Newhouse  
Filmed at 11:00 AM MST, July 2nd, 1952 in the vicinity of Tremonton, Utah.  
The USAF's own analysis of the 1952 Tremonton Film showed objects which had accelerations in turns at up to 25G's.  
The US Navy Marine-Photo-Interpretation Laboratory spent over a thousand hours analyzing the film.  

Project Blue Book 16MM film (low-ish quality) with interview:  
https://youtu.be/wH4xofCFFkA

https://youtu.be/R5P6tk3jeVg

Frame:  
![image](https://github.com/user-attachments/assets/85c8d0d5-c3f8-4736-a2bb-73c3b68fda35)

- 7/5/1952: Hanford Atomic Works in Richland WA was overflown on 7/5 - in major media:  
https://www.nicap.org/520705hanford%5Fdir.htm

- 7/28/1952: Jets at Washington Put on 24-hour Alert for 'Flying Saucers'. DC flap:  
https://www.newspapers.com/article/st-joseph-news-press-24-hour-alert/159405638/

----------------

Updated list of international/US air bases or sensitive sites which have reported unusual airspace activity, "drone" incursions, have had airspace shut downs, or reported highly unusual security related events:

- Ramstein AFB (86th Airlift Wing, 48th fighter wing)  
incursions 12/3-12/4, reported on 12/16/2024:  
https://www.nbcnews.com/news/world/drones-seen-near-us-bases-uk-air-force-rcna181971  
https://www.stripes.com/branches/air_force/2024-12-16/drone-activity-ramstein-16181733.html  
“The number of systems has fluctuated, and they have ranged in sizes and  
configurations,” the 86th Airlift Wing said in a statement Monday, adding that  
there were “no impacts to base residents, facilities or assets.”  

- RAF Lakenheath, AF Fairford and RAF Mildenhall, RAF Feltwell   
NBC News, 11/27/2024: 
https://www.nbcnews.com/news/world/drones-seen-near-us-bases-uk-air-force-rcna181971

- Wright-Patterson AFB  
CNN 12/16/2024: : https://www.cnn.com/2024/12/16/us/us-air-force-base-closes-airspace-drone-sightings-hnk/index.html  
Fox News 12/15/2024,  https://x.com/MarianRudnyk/status/1868437099638390857,  
Fox19 12/16/2024: https://x.com/comlabman/status/1868528813086560369  

- Dec. 12: Picatinny Arsenal NJ  
CBS News 24/7, https://x.com/aliencoremuzik/status/1867333270192763313

- Trump National Golf Course Bedminster  
12/3/2024: FAA temporary orders, PIX11: https://x.com/realRJTalks/status/1863963440869417271

- Naval Weapons Station Earle in New Jersey  
12/12/2024: https://x.com/pkizenko/status/1867344268240564244  
12/13/2024: ABC News: https://abcnews.go.com/US/multiple-drones-entered-airspace-new-jersey-naval-station/story?id=116763570

- Sensitive nuclear sites in NJ, Salem nuke plant  

12/14/2024: NewsNation  
https://x.com/andadsson/status/1867833994307325960  
https://x.com/Wyntre999/status/1867971611103539641  

NY Post, 12/14/2024: https://nypost.com/2024/12/14/us-news/njs-largest-utility-firm-begs-feds-to-shut-down-airspace-over-nuclear-plant-as-mystery-drones-spotted/

- 12/16/2024: Hill Air Force Base   
Fox13: https://www.fox13now.com/news/local-news/unmanned-drones-spotted-in-vicinity-of-hill-air-force-base
KSL: https://www.ksl.com/article/51212353/drones-spotted-recently-in-vicinity-of-hill-air-force-base-spokesman-says

12/17/2024: KSL News Radio  
https://x.com/KristyTallman/status/1869035190997438963

12/17/2024: KUTV  
https://kutv.com/news/local/hill-air-force-base-confirms-reports-of-drones-over-davis-county-airspace
https://archive.ph/g75mH

- Marine Corps Base Camp Pendleton  
TWZ 12/17/2024: 
https://www.cbs8.com/article/news/local/mysterious-car-sized-drones-temecula/509-7f3ae385-951a-4e6c-a133-18f61f7556de

Public videos/reports seen:  
- Dec. 13: Near Dover AFB, 
https://x.com/TheTriggerTrade/status/1867623265469878479, 

- Dec. 13: Round Valley Reservoir, New Jersey  
12/13/2024: https://x.com/AndyKimNJ/status/1867582643346571730

- Dec. 13: Andrews AFB   
12/12/2024: https://x.com/LeslieLinnie/status/1867422666279579846

- Ft. Dix/Joint Base McGuire–Dix–Lakehurst NJ  

12/6/2024: https://x.com/tparon/status/1865173649747017795
12/14/2024: https://x.com/clovis1931/status/1867883755291250777
12/7/2024: https://x.com/tparon/status/1865521226283700679
12/6/2024: twitter New Jersey ~5:30pm

Recently Received Reports from Witnesses via DM
-----------------------------------------------

- 12/11/2024: West Gate of Barksdale AFB  
ex-USAF (1983-2003), 20 years, [Ronald Bilak](https://x.com/BilakRonald), DD214 provided and posted on X, address of event and home address provided

- LLNL - nearby, local witnesses, videos  
“12/10/2024 - Livermore, California about 3 to 4 miles from LLNL -
drone size of a small jet moving in one direction at a lower altitude and slower
speed than an airplane, lights at four points including a red blinking light.

Other  
-----

Pentagon themselves said Wright-Patterson, Hill AFB, Picatinny, and other Air Bases:
https://x.com/Disclosure_D/status/1869109987756130752

Sept. 2024 reports:
- Sept. 25: Jonathan Dickinson State Park USAF missile tracking station on September 25:
"They were around the previous week and left the area mid October. This is not a very highly inhabited area.  This is secure facility."
https://x.com/DanIslandiaus1/status/1867743379464843588

Key NJ Time lapse videos that showed up during the late 2024 UAP wave
---------------------------------------------------------------------

- 12/5/2024:  
Timelapse of Florham Park, NJ on 12/3 (various uap “drones”)  
https://x.com/Tangledtitty/status/1864847397198664092

"Footage found from NJ newspaper, 30mins Timelapse credit to los.neo"

- 12/8/2024:  
https://x.com/Tangledtitty/status/1865952271340568676  

"Timelapse of Orb UAP’s, Pointed 50mm F0.95 lens at the horizon for 3 hours. Put the most active clip up, About an hours worth of footage sped up to 64x, Using the Sony A7s, the things flying around, It looks like a celestial dance, anyone have any idea what it could be?, “It looks like orbs, but how come they go out of nowhere?”"

Misc
----

- Other recent incidents (past few years):  
https://www.twz.com/43170/helicopter-chased-eerily-similar-craft-five-years-before-recent-tucson-mystery-drone-incident  

https://www.twz.com/34662/faa-documents-offer-unprecedented-look-into-colorado-drone-mystery

- posted 12/12/2024: BREAKING -An alleged  Glowing orb /Drone /Uap flies by Miami South Beach, Miami balcony a few hours ago.
It is hard to pull something like this. This is mind boggling.
-Jessica Leigh
https://x.com/Truthpolex/status/1867195871521034450

- Facebook
Dec. 8 - Orb near High Point NJ. Orbs seem to be very active according to witnesses.
https://x.com/richgel999/status/1866271558525730921

- Ring camera footage
https://x.com/TheDeep_State6/status/1866891463080153587

Source: @oeav_, Location: ??New Jersey USA ????, "Motion detected on door cam and started recording.."

---------

Note all the above web sites and videos are backed up.
